<?xml version="1.0" encoding="utf-8"?>
<PreferenceScreen xmlns:android="http://schemas.android.com/apk/res/android" >
    <CheckBoxPreference android:defaultValue="true" android:key="@string/vibrate_to_notify_key" android:title="@string/vibrate_to_notify_label" android:summary="Enabled"/>
    <CheckBoxPreference android:defaultValue="true" android:key="@string/flash_to_notify_key" android:title="@string/flash_to_notify_label" android:summary="Enabled"/>
    <CheckBoxPreference android:key="@string/sound_to_notify_key" android:title="@string/sound_to_notify_label" android:summary="Enabled"/>
    

</PreferenceScreen>